.title {
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: bold !important;
}

.print_area {
    width: 1000px;
    padding: 1rem;

    th {
        text-align: left;
        vertical-align: baseline;
    }

    td {
        vertical-align: baseline;
    }
}

.label {
    font-weight: bold;
}

.space {
    width: 0.5rem;
}

.logo {
    width: 10rem;
}